SELECT  {
        background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; width: 250px        }

a:link {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; text-decoration: none}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

a.NavProg:link {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}
a.NavProg:visited {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}

a.NavProg:hover {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000;
	text-decoration: underline
}

a.NavProgIn:link {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}
a.NavProgIn:visited {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #B28BA8; 
	text-decoration: none
}

a.NavProgIn:hover {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000;
	text-decoration: underline
}

.NavProglanc {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: bold}

{FIN DE LA FEUILLE DE STYLE temporaire}
